<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonDownloadTweaks.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwVJREFUOE9dkmlI
        VFEUx88bl3FNybQwU4zUMtMMJKIUFFIyiL60QJBkRPYpwYgIUltdZxwdxVETza0PYqYSmpqaW47lgoI1
        NqaO2ZjZqOOGjc6/+1wH3+N/37n3/O/vPO49HADijsto8xFw3KPDLrui99oKV1iKf4k44qbmlo0HVFqR
        Xo8Hm150RxDxADooJXJNW5PQI6O6slGJxUUtVGO/MTzyC38nJ1HdMghz78wacmNe93Qit/T1vWuDC1tw
        lBA5ScjskLS8tWMYpS0qBES14OTtWqSU9KBdPgQLz8yKtUIHUomcdwLsUogcxGTmmlbW0v4DqVWjsLjU
        CAqpQmTaZ7R1MIBHejk5Mh/vZUW3/8BZakuWSfvJJGEf7Uoub2geQu7H33CJ+Az7a42Iye9Hc5sSnENK
        JQmZh/c6S3dvASw9ZM3Hg4rHvE4XKHz9cue7vqiQ3/YX7lF9cLr1CU9KvqG3ZxR+Z14tHD2Vr/AJLFRZ
        H8mSbwHs3WV/GtrGoFLPY0w9C+gWkN00Be9oJdwi+xBdpIBOq4FSqcbQyATav4zA0StnYQvAWYsuht95
        z+ZAhRKI/fAP4SUa+CePw++xEqEJXxEm6cfT4gEG1+Lu/XoIrETh22ewR2JKxomlZW8V+D4HnCvRIzhv
        CaFZGgSJx+ETPQjHiC7U96hRV6uA0EpUR7Ziq22AHbsWk3gvN4/s6cmJOdQMA2cL9bhQsIjgzCl4xqog
        q1djRjOLY755WhLEnyCbFINbsGbXYsP6gF7cuHz5rR7QI6ObQYr08JfN42HlDCumw83wd6xp4u6RBfOb
        iw0AJqJ1gGkSDyl4/rQVrI+RyM45pmkVy6tAhrST3/yGjJKMyVJMZCQyABAD8BLwgDgLI+P4OolYjqUl
        HZaXV5Cb0wOhMKGTwa2I4z3r/u0z2ATwX45PJgoFgviXV69UzIZdr1owNU14zdZsiVhlA68hwJclQplC
        NhRElBRA9CyOKZnFbC4ONMifZ7GfIUDOFqaZJg00zuLBDf3ckeO9vTzgP2DEAzV3PD2XAAAAAElFTkSu
        QmCC
</value>
  </data>
  <metadata name="toolTipDynamicHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="buttonShare.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwdJREFUOE+lk2tI
        k2EUx8+7WTkxp/OybJkpamIZGOZaWBQqJSEq0Q0rZ1ZmoiKhmVFRdvVSdrNIoahAykgDP0T0IRSziyiU
        laabbk6Zc3O5V53z9u8xaFkf64EDBx7O7/zPjQNA//VmARXOznTTy4vOMVKxWExXZDLKZH6Bg4Psor//
        6qNubrlFISH1d+VyS7pQmJHE/vYy+5n8F+C6uzudInI6S7SpVCo9cG3FisrqmBh1Y3IyurOyMJKRgaGE
        BOSJRDW7/wbcmTdvT6W//6NniQnvm4ou8+qGBoy0tAAFBZhRKmHdvBmDYWEwBAbihljctpPIc99cBXVx
        cRaryYQpmw0zTJKN2eh3HmMp+zG8YQMMCgV0q1ZBHxCAGolkSslxcekCwe8SnigUTdMTE5icZoEj47Dw
        VpingO8nT2NIHgG9XA5NUBA0Hh5o5AgHibJ2zVVwS+ya3//2LVg8eH4Mw0M8TJOAseopDEGB0Pn4oNtV
        jK5Fi/BFEYnjXtIaVobI3sRijlO0lpeDJYVlzAazdQqDzNe3daA/OgbatAz03L2Prvp30A6YcXPvfuN2
        Il874CKRrC5pj2ac9WBYp4f59RsYS8ugj49HX+MHaK1Aj4GHqteEXqMVtWV3kCQQRNsBF4jm31vm92Ck
        sBA2ZQoskethDF2J/sXe0F69Ds3wBLo6dfjW0Qu1zow3L+qRJnE/P1cBlRKladatgy02FibWeX1EBLS+
        vlBv24FuI4/Obj2+tWvRqdKjS2PEybWRn+yAq0IhXSKKbgoNHbNu3QoDA/WxsfWw5qmWB6OnTQW1yYp2
        9QCaP6rwqr4Zp2JiJ+wAFkyFRAsfS6UtfFQUjOHh6A8OhlomQ6uTExqv3UZtdR3Ks3NxemN0R+bSZc9T
        RaIcO2D2BtgK040FC6rUa9bgc0gIXnp746GzM0qEgqETHp51eT6+OYc5LjGVaEm6xJ0OiV1/LxIbI81a
        CccpK1xcRsscHb+e4bjifKIt+Rznxw7L6ZjMh7JdJZTGEh3x8PwTMCvlX+0HvskjHF/gnYYAAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="buttonDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA55JREFUOE81km1M
        U3cUxv+3pZW2am+5FovRFotEyktlUQRFksUGP8iLmn0wUFnQLFEgMTEzYepi5tLCFhLIbMuYcZM4kin6
        gQ1FjTMOJoxq/SIocS/tFrd148WttdwWrrfPTpne5Mn5f3l+55znXK41K4vFJcmSZzD0ZQBvTIjiO0gm
        L6mTSaYCmIIqR5JlmSkZq8pbvfqrhWTyl9+CwXqNQjHF3jWZLJ1W6/cz9fXAkSMYXLdOPGUyOU9nZjK3
        0cjaBYG1GQzMtWJF9XWLJSK3tyPqcuGy2RzoYqyA+YqK/HNOJ+D3A3NzkJqacMtgED8wGutcBGhLAfT6
        3TeNxkji+HFgZgYIBvGiowMDRUWP2aWSEhFHjwKTk0AoBExMIN7QgKH09JhbEN5q4/nKQZ0uGjt0CHj0
        CHj6FHjyBOjvx4jDIbFTWVn1Q5s3x+TDh4Hbt4HxceDePcRqajDEcdKAQpGIVFcDw8PA2Bhw9y6SXi/u
        OxyJHpWqmZ2gEU/QuHdsNvHlgQNLZFy7BnlgALMVFZjeuhXylSvA4CBw9SrkM2fwsLxc8qSltXgZfSdp
        z/d4np1etcp5Kzs7vlhVBXg8QG8v5O5uyD4fcOECkvSWmpsxXlgoeZXKlk/I281x/wNOZmSw9/V69iHP
        771hMi3Edu4E3G6gqwvo7ESSkp/fvx+jFstLH8c1nCVzqvsS4GOtlrWnpzM3VRfPv3ndao2HV67EX/n5
        mCZQSuHSUoRtNozk5CySqaaHzF+QvkytkAK4VSrm0uurbxQWRv81mfArY3hMCrzSpE6HUHY2nlMmY8XF
        4jmFwnn+NeAj6u5avnz3tyUlkXmzGdNkCpGmSD9xHH5WqzElCAharQhv2oRYbS0CFRXi50pl3cWlCfT6
        2ptlZdHF3FxEyPTHK8AzlQqjWq08rNNJzzIzEVq/Hr/b7Xi+YwcWGhvxwOGI9aWlvc2+3rYtiuJiJMg4
        QwqnqlaLHwQh0a3VNvrU6n2jghD7mzL4kyaYJkBs1y6gtRX+yso467fbJ1/QrRep4yyZIzyPwNq1kk+j
        afHQel61mtHOdQ/MZvGf7dsxW14OkX6s+LFj+G7LlhDr0GgKLhcUBCI0nrRmDfwbNkjUueUsBUsQ5lu2
        jH1K5zrPcc77GzeK8T17MH/wIO7Y7VOUQRnrpCt0qNW2b3JyHo7k5S30aDRNHjJ7yfga8JlCwc5RXn2U
        vj8/f344N/fHXsZK+wj8H+9v5vwPTJTwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAu5JREFUOE+d099P
        FFcUwPHF+KT9BzTxoU1row+a2pDaFFCsaNOklQQS25q0+lCgVqziz6DRtqFWsJWQEmgVWhI1xtiqkSrR
        WkINBIGC+0vABUQMu8uPXXZnl4XZuzP77RmxZeNjZ3Lm3jOT+7nn3GTSANsLS3+5vDJ7Re6SRYZaYLPZ
        kvIuic2G3Gkyzl1zE9M0FjzRFy8cvveoJTbyUY7NAtYW2rk4AlE1KykoiZhExIAZ0azcfPoFpmIaJY1+
        XtrhslJx5ZFZ7DYb3IpwKAKyYEYHTYSABpMhWRQVXPKEgBMTAYouPOaVT3stcw7I+Nxh1DsThLUoSQFi
        8TkgKIB/CnxBGBcoOgNe7yQHGjVWFz96HjDQotNPy7R2mpFuNEmDUtSYIBYUkkpGvQH2XQ+zatfQPJC1
        y2HUOU0iMdni2WVYiFQSEchqYTws7UhFo96wnEGE1V88B/zsSqLr1tHJyn/DVJgJRXxWMT0dJxqJM+Eb
        Z78Ar6UCb+92GD/0QHO/zu0+nRvuWRqdMa7dj3ClW+Nyh8aljhC//R3gUusYBVcTpO8ZnG/h3RK7caQN
        Pjlnsu2nWbad0dlaq5MnkVuts0Vic2Wc9K8MMqtgYwNk7h+YB97bZzf2tkBRXRS7cwz/+ASDw5M8eDhJ
        r4RnJMCNv/y8mBfijRMG6wVYdzAF2HLQbuy8A8UNYenRx7c1Xtq7/CRVkJgWlHEKd7+PrOIwGRUmb9VB
        9qEUIFeAwj+g4GwIp2OIZet9VNWPEAp6GRr2MiZoW+dj8r+OkPW9yes/wobDKUBeqcPYcRM+rg7SetdN
        znYPNQ19ePoG6O4ZxO0a4HZzP59VR8k6nWRlpZxDacoh5h9xUtgqwJkQ7a12urqcdHW66Onpk+jFZX/A
        nwJ/d8tkUz28WgvvHB+c/xdeXnP+7oflnsQHpd3qm7LfVVXlLXWqokmdPNmkysubZH5TfVnWpHZX9Kr3
        jz1UOUc9ieVv/mr/71+wJv83/gGPGyBSWJOLlwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="textBoxCode.ToolTip" xml:space="preserve">
    <value>The core of the tweak is here. Some points of interest:

A guide for writting search tweaks can be found at
Sneak Vault website.

Mark the place where the search term will be inserted by putting 
the next 3 characters: {0} . These characters will be dynamically 
replaced by the search term at run-time.

It is also recomended to reduce the extinsions by using (-) flag.
This will increase the amount of search results and lower
search duration.</value>
  </data>
</root>